.dropdown-item.active, .dropdown-item:active {
  background: #ffffff !important;
  color: rgba(0, 0, 0, .9) !important;
}

.search-card {
  width: 250px;
}

.sell-product {
  height: 50%;
}

.tabs-transaction {
  margin-top: 1rem;
  margin-left: 8rem;
}

.w-40 {
  width: 40%;
}

.mb-8 {
  margin-bottom: 8rem;
}

.h-35 {
  height: 40%;
}